#ifndef WB_GAIN_PATCH
#define WB_GAIN_PATCH

uint8_t mWBbuffer[] =  {  0x0C, 0x00, 0x00, 0x00,
                          0x04, 0x00, 0x00, 0x00,
                          0x0C, 0x00, 0x00, 0x00,
                          0x00, 0x00, 0x00, 0x00,
                          0x00, 0x00, 0x00, 0x00,
                          0x00, 0x02, 0x00, 0x02,
                          0x00, 0x02, 0x00, 0x02
                        };

const uint8_t mWBresetBuffer[] = {  0x0C, 0x00, 0x00, 0x00 };

#endif